E2UNDO(8)

NOM
e2undo - Rejouer un journal d'annulation pour un système de fichiers ext2/ext3/ext4

SYNOPSIS
e2undo [ -f ] journal_undo périphérique

DESCRIPTION
e2undo rejouera le journal d'annulations undo_log pour un système de fichiers ext2/ext3/ext4 trouvé sur device. Il peut être utilisé pour annuler une opération échouée par un programme e2fsprogs.

OPTIONS

-f  Normalement, e2undo vérifiera le UUID du système de fichiers et la date de sa dernière modification pour s'assurer que le journal d'annulations correspond bien au système de fichiers sur le périphérique. S'il ne correspond pas, e2undo refusera d'appliquer le journal d'annulations par mesure de sécurité. L'option -f désactive cette mesure de sécurité.

AUTEUR
e2undo a été écrit par Aneesh Kumar K.V. (aneesh.kumar@linux.vnet.ibm.com)

DISPONIBILITÉ
e2undo fait partie du paquet e2fsprogs qui est disponible sur http://e2fsprogs.sourceforge.net.

VOIR AUSSI
mke2fs(8), tune2fs(8)

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.